@font-face {
    font-family: "ImpactLabelReversed";
    src: url("impact_label_reversed.ttf");
}

.page {background-color: #101112;}
.merch-container {
    width:90%;
    padding:0;
    margin:0 auto;
    max-width:820px;
    background-color: #fff;
}
.merch-header {
    display: block;
    width: 100%;
    height: 36px;
    background: #101112;
    text-align: right;
    margin: 0;
    padding:2px 0;
}
.merch-back-btn {
    color: #b88c1d;
    text-decoration: none;
    font-family: "ImpactLabelReversed", sans-serif;
    margin: 0;
    padding: 0;
    line-height: normal;
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
}

#merch-item {
    padding: 0 30px;
}

@media (width < 900px) {
   .merch-container {max-width: 420px;}
}
